AnsweredAssumed Answered

DevTest (CAI) 9.1 works on WAS 8.5 and Liberty Core?

Question asked by tommy_jp on Apr 26, 2016
Latest reply on Apr 28, 2016 by mazda03

Currently, I am involved in POC at Japanese Insurance Company.

In order to create Virtual Services for specific communication (EJB etc...), I want to use DevTest VSE Recorder or CAI.

 

They uses WebSphere Application Server V8.5 (JavaEE 7) and Liberty Core.

Does DevTest (CAI) 9.1 supports WAS V8.5 and Lierty Core?

 

In the following URL, WAS V8.5 is not supported in DevTest 9.1 and there is no description of Liberty Core.

CAI Support Matrix - DevTest Solutions - 9.1 - CA Technologies Documentation

Outcomes